<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="UTF-8" />
	<title>The Bookshop</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	
	<!-- See configuration in WebMvConfig.java -->
	<link th:href="@{/bootstrap/css/bootstrap.min.css}" rel="stylesheet"
		media="screen" />
	
	<script th:src="@{/jquery/jquery.min.js}"></script>
	<script th:src="@{/popper/popper.min.js}"></script>
	<script th:src="@{/bootstrap/js/bootstrap.min.js}"></script>

</head>

<body>

	<h2 style="text-align: center">Welcome to the Bookshop</h2>
	
	<img th:src="@{/images/books-top.png}"
		style="width: 55vw; min-width: 300px; display: block; margin-left: auto; margin-right: auto;" />


	<div class="col text-center">
		<p>
			<a th:href="@{/}" class="btn btn-primary">Go Back</a>
		</p>
	</div>

	<img th:src="@{/images/books-bottom.png}"
		style="width: 55vw; min-width: 300px; display: block; margin-left: auto; margin-right: auto;" />

</body>
</html>
